Subject: bug#44148: 28.0.50; eww: often not connected to sites, required g multiple times

From: Jean Louis <[email-masked]>
Date: Fri, 23 Oct 2020 17:25:10 +0300

* Lars Ingebrigtsen <[email-masked]> [2020-10-23 14:28]:
> Jean Louis <[email-masked]> writes:
> 
> > I am experiencing this behaviour so many times, I wish to open some
> > website, like www.gnu.org, then eww maybe connects immediately, maybe
> >
> > My connection with graphical browsers is just fine, maybe they persist
> > better.
> >
> > I do not get error, I just see that eww is kind of trying to connect,
> > but nothing comes on screen until I press g to retry again, usually
> > second time it works.
> >
> > This behavior I am observing for last days or weeks and I do not
> > remember it before.
> 
> I'm not seeing this behaviour -- is this with "emacs -Q"?  Is your

Yes, it can be, as I dwell from time to time in polluted Kampala, Uganda, when not in Europe.

Then better close it.

-- 
Jean Louis